Subject: Re: Patches from Marcin Juszkiewicz

From: "John W. Linville" <[email-masked]>
Date: Tue, 16 May 2006 09:18:30 -0400

On Mon, May 15, 2006 at 11:00:43PM +0200, Marcin Juszkiewicz wrote:
> Dnia poniedziałek, 15 maja 2006 22:06, John W. Linville napisał:
> > On Fri, May 12, 2006 at 04:43:30PM -0400, Pavel Roskin wrote:
> > > As a co-maintainer of Orinoco driver, I'd like to ask the netdev team
> > > not to apply any patch from Marcin Juszkiewicz touching the Orinoco
> > > driver without my or David's explicit approval.
> >
> > I plan to honor this request.  
> 
> > Are there any objections? 
> 
> Not from my side - I updated all hostap patches to not touch orinoco 
> driver and can update them to be applied to current netdev git (without 
> Pavel Roskin 24_hostap_cs_id.diff patch).

OK.  I guess I saw that, but it wasn't clear to me...

Could you resend your current patch series?

Thanks,

John
-- 
John W. Linville
[email-masked]